#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-6Cl6lzjIsI77lhrw7ssHYv
key:                  yesod-auth-1.6.10-6Cl6lzjIsI77lhrw7ssHYv
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  58bd6a8b82af77eb2c1f614e7b5cea01
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-6Cl6lzjIsI77lhrw7ssHYv
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    authenticate-1.3.5-CReSpkBKv7x6LKLH7pmG96 base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-BIzQR1le2Cm4LmLG8fGG1V binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-ANiJTYDDlVb8WcffrC5gl0
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    conduit-extra-1.3.5-8VoBBG5H35tK85Hh6y9Z1I containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-2pTv2Pt6KN1GBaHwYTr3Ac
    email-validate-2.3.2.13-1RYWmXarpzC4KvmgTd1n1M
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
    http-conduit-2.3.7.3-7mQnSi28oN8DbhkLW5qsBn
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-4zNhOb1UVksAbr1USVWLZK
    nonce-1.0.7-ENd6aR5rZboAga0pLHLTn4
    persistent-2.10.5.2-It68MrOfzcG2dtCg5v6KZX
    random-1.2.0-IjNXUmjJ05140lXsAPPmUL
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-NS3cV2vxtL2iJwu3F2ZQZ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-1ikksoslKfk3Tm0W7Wulbm
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    yesod-core-1.6.18.4-9FwHZpL5CdlE0X2JRAFdTV
    yesod-form-1.6.7-8txrS6prkaL5NebD3rKBG9
    yesod-persistent-1.6.0.4-9eIJ3UhlAZFCq1vqYo4S3H

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

